[ui-section=video-reviews]{
  --per-page:2;
  --item-size:85%;
  --gap:var(--spacing-12);
  display:flex;
  flex-direction:column;
  gap:var(--spacing-12);
}
[ui-section=video-reviews] .head{
  display:flex;
  align-items:center;
  justify-content:space-between;
}
[ui-section=video-reviews] .head .title{
  font:var(--font-title-md);
}
[ui-section=video-reviews] .head .arrows{
  display:flex;
  gap:var(--spacing-8);
}
[ui-section=video-reviews] .list{
  padding-block-end:3px;
  padding-inline-end:3px;
}
[ui-section=video-reviews] .list .video-item{
  position:relative;
  width:100%;
  height:auto;
  overflow:hidden;
  transition:var(--transition-standard-fast-spatial);
  transition-property:transform, box-shadow;
  border:1px solid var(--color-primary);
  border-radius:var(--radius-section);
  box-shadow:3px 3px 0 var(--color-primary);
}
[ui-section=video-reviews] .list .video-item[data-aspect-ratio=square]{
  aspect-ratio:1/1;
}
[ui-section=video-reviews] .list .video-item[data-aspect-ratio=portrait]{
  aspect-ratio:9/16;
}
[ui-section=video-reviews] .list .video-item[data-aspect-ratio=landscape]{
  aspect-ratio:16/9;
}
[ui-section=video-reviews] .list .video-item > img{
  -o-object-fit:cover;
     object-fit:cover;
}
[ui-section=video-reviews] .list .video-item .play{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  pointer-events:none;
}
[ui-section=video-reviews] .list .video-item:hover{
  transform:translate(2px, 2px);
  box-shadow:1.5px 1.5px 0 var(--color-primary);
}
[ui-section=video-reviews] ui-empty{
  padding:var(--spacing-12);
}
@media (max-width: 769px){
  [ui-section=video-reviews]{
    --per-page:1;
  }
}

#video-player [ui-slot=drawer-body] video{
  width:100%;
  height:auto;
  -o-object-fit:cover;
     object-fit:cover;
}
#video-player [ui-slot=drawer-body] video[data-aspect-ratio=square]{
  aspect-ratio:1/1;
}
#video-player [ui-slot=drawer-body] video[data-aspect-ratio=portrait]{
  aspect-ratio:9/16;
}
#video-player [ui-slot=drawer-body] video[data-aspect-ratio=landscape]{
  aspect-ratio:16/9;
}
